<% content_for(:breadcrumb) do %>
  <li><a href="#"><i class="fa fa-dashboard"></i> Users</a></li>
  <li class="active">Here</li>
<% end %>

<% content_for(:page_header) do %>
   <%= current_user.email %> 
  <small></small>
<% end %>

<!-- Default box -->
<div class="box">
  <div class="box-header with-border">
    <h3 class="box-title">Title</h3>

    <div class="box-tools pull-right">
      <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip" title="" data-original-title="Collapse">
        <i class="fa fa-minus"></i></button>
      <button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="" data-original-title="Remove">
        <i class="fa fa-times"></i></button>
    </div>
  </div>
  <div class="box-body" style="display: block;">
    Start creating your amazing application!
  </div>
  <!-- /.box-body -->
  <div class="box-footer" style="display: block;">
    Footer
  </div>
  <!-- /.box-footer-->
</div>
<!-- /.box -->
